## node-resize-observer-polyfill 1.5.1

=== debian/changelog ===
node-resize-observer-polyfill (1.5.1-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Mon, 14 Mar 2022 13:06:02 +0100

node-resize-observer-polyfill (1.5.1-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Wed, 09 Mar 2022 15:14:18 +0100
