=== debian/control ===
Source: node-resize-observer-polyfill
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Homepage: https://github.com/que-etc/resize-observer-polyfill
Vcs-Git: https://salsa.debian.org/js-team/node-resize-observer-polyfill.git
Vcs-Browser: https://salsa.debian.org/js-team/node-resize-observer-polyfill
Rules-Requires-Root: no

Package: node-resize-observer-polyfill
Architecture: all
Depends:
 ${misc:Depends}
 , 
Provides: ${nodejs:Provides}
Description: Polyfill for the Resize Observer API
 Implementation is based on the MutationObserver and uses Mutation
 Events as a fall back if the first one is not supported, so there
 will be no polling unless DOM changes. Doesn't modify observed
 elements. Handles CSS transitions/animations and can possibly observe
 changes caused by dynamic CSS pseudo-classes, e.g. by `:hover`.
 .
 Follows the spec and the native implementation.
 .
 Node.js is an event-based server-side JavaScript engine.
