=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-resize-observer-polyfill-$1/ \
 https://github.com/que-etc/resize-observer-polyfill/releases .*/archive.*/v?([\d\.]+).tar.gz
