## node-resize-observer-polyfill 1.5.1%2Bds

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,10 @@
 Build-Depends:
  debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.6.0
+ , jasmine <!nocheck>
+ , node-rollup-plugin-typescript
+ , rollup
+Standards-Version: 4.6.1
 Homepage: https://github.com/que-etc/resize-observer-polyfill
 Vcs-Git: https://salsa.debian.org/js-team/node-resize-observer-polyfill.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-resize-observer-polyfill
@@ -15,10 +18,9 @@
 
 Package: node-resize-observer-polyfill
 Architecture: all
-Depends:
- ${misc:Depends}
- , 
+Depends: ${misc:Depends}
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Polyfill for the Resize Observer API
  Implementation is based on the MutationObserver and uses Mutation
  Events as a fall back if the first one is not supported, so there
