## node-resize-observer-polyfill 1.5.1+ds

=== debian/changelog ===
node-resize-observer-polyfill (1.5.1+ds-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.

  [ Yadd ]
  * Replace /releases by /tags in GitHub urls
  * Apply multi-arch hints (foreign)
  * Fix this quick-and-dirty package:
    + Exclude generated files from import!
    + Build them with @rollup/plugin-typescript
    + Enable upstream test (jasmine)

 -- Yadd <yadd@debian.org>  Wed, 02 Nov 2022 09:09:40 +0100
